

*{margin:0; padding:0;}


body {
	margin: 0 auto;
	background-color: #e8d8af;
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	}


.header{	
	width: 100%;
	height: 155px;
	background-color: #d0bf91;

}

.topo{
	height: 155px;
	width: 960px;
	margin: auto;

}


h1{
	margin: auto;
	display: block;
	float: left;
	margin-top: 60px;
}

.data{
	text-align: center;
	display: block;
	float: left;
	margin-left: 80px;
	margin-top:20px;
	background-color: white;
	width: 190px;
	height: 205px;
	border-top: solid #cd1d12 8px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 2px 3px 1px;
	border-radius: 4px;

}



h4{
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #454545;
	margin-top: 45px;
	margin-bottom: auto;
	letter-spacing: 1px;
}

h5{
	font-size: 110px;
	font-weight: 700;
	text-transform: uppercase;
	color: #454545;
	letter-spacing: -3px;
	margin-top: -12px;
}



/* Icones social */
.social{
	display: block;
    float: right;
	margin-top: 65px;
	margin-right: -20px;
}

ul li a{
	text-decoration: none;
}
ul li a:hover{
	color: black;
}

ul {

    list-style-type: none;

}

ul li{
	padding-right: 20px;
	display: inline; 
}



/* Navegacao proximo anterior */
.nav{
	width: 100%;
	height: 60px;
	background-color: #e3d2a7;
}

.dias{
	width: 960px;
	margin: auto;
	color: #806d51;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 22px;
	font-weight: 400;
}





.anterior{
	float: left;
	display: block;
	position: absolute;
	z-index: 9999;
}

.proximo{
	float: right;
	display: block;
}

.dias a{
		color: #806d51;
		text-decoration: none;
}

.dias a:hover{
	text-decoration: underline;
	color: black;
}



.post{
	margin: auto;
	width: 960px;
}


.evento{
	width: 940px;
	height: 390px;
	margin-top: 180px;
	border: 1px solid #8f8f8f;
	background-color: white;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 2px 3px 1px;
	
}


.main{
	margin-left: 40px;
	display: block;
	float: left;
	position: absolute;
	
}


h2{
	font-size: 38px;
	color: #454545;
	font-weight: 700;
	letter-spacing: -3px;
	margin-bottom: 30px;
	margin-top: 60px;
	
}


	
h3{	
	margin-top: 30px;
	font-size: 26px;
	width: 230px;
	color: #454545;
	font-weight: 400;

}


.share{

	margin-top: 40px;

}


.video{
	display: block;
	float: right;
	top:0;
	left:0;
	bottom:0;
	margin: auto 0;
}

.video-auto iframe {
	width: 642px;
	height: 390px;
}






.footer{
	text-align: center;
	color: #806d51;
	font-size: 12px;
	margin: auto;
	padding-top: 550px;
	padding-bottom: 550px;
}


.footer a{
	color: #806d51;
	text-decoration: none;
}

.footer a:hover{
	color: black;
	text-decoration: underline;
}














